{
  "appId": "dnkt-bplus",
  "env": "test",
  "description": "大脑课堂",
  "alwaysBuild": true,
  "enable": true,
  "appType": "npm",
  "appRepo": "git@codeup.aliyun.com:5f1f8daf6207a1a8b17f6742/FrontEnd/IQuizoo.Game.git",
  "branch": "bplus",
  "dirname": "IQuizoo.Game",
  "compileHome": "/",
  "dockerfile": "FROM debian10/nginx\n\nRUN sed -i 's/8080/8081/' /etc/nginx/conf.d/http.conf\nCOPY ./dist-test /opt/webroot/\n",
  "buildConfig": {
    "repo": "git-codeup",
    "compiler": "none",
    "packer": "docker-test"
  },
  "deployConfigs": [],
  "runningConfig": {
    "httpPort": 8081,
    "healthCheck": "/",
    "logConfigs": []
  },
  "notifier": "ding-dev"
}